
@font-face {
  font-family: "GothamB";
  src: url("../font/GothamBold.eot"); /* IE9 Compat Modes */
  src: url("../font/GothamBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../font/GothamBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../font/GothamBold.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GothamM";
  src: url("../font/GothamMedium.eot"); /* IE9 Compat Modes */
  src: url("../font/GothamMedium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../font/GothamMedium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../font/GothamMedium.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "GothamXL";
  src: url("../font/Gotham-XLight.eot"); /* IE9 Compat Modes */
  src: url("../font/Gotham-XLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../font/Gotham-XLight.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../font/Gotham-XLight.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GothamL";
  src: url("../font/Gotham-Light.eot"); /* IE9 Compat Modes */
  src: url("../font/Gotham-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../font/Gotham-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../font/Gotham-Light.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
